### Method

# WebKit Settings get_enable_encrypted_media

since: 2.20

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_encrypted_media (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-encrypted-media` property.

Available since: 2.20

Gets property | `WebKit.Settings:enable-encrypted-media`

#### Return value

Type: `gboolean`

`TRUE` if EncryptedMedia support is enabled or `FALSE` otherwise.